Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorUwe Stieber2015-06-12 04:00:18 -0400
committerUwe Stieber2015-06-12 04:00:50 -0400
commit3fc488099d5327c099cdbf860e79aaa588ee9af8 (patch)
tree49b0b501b99a0403a61d206e143e18f15475af50 /target_explorer/plugins
parent4d044c4adefdd16fe89b3283ee070c725385607d (diff)
downloadorg.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.tar.gz
org.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.tar.xz
org.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.zip
Releng: Fix OSGi versions in pom.xml files and move master to version
1.4.0
Diffstat (limited to 'target_explorer/plugins')
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF12
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF18
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF30
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF14
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF8
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF18
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF22
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF30
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF28
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF32
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF52
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF22
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF26
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF40
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF16
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF10
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF14
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF8
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF28
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF40
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF44
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF12
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF6
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF20
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF20
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml4
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF2
-rw-r--r--target_explorer/plugins/org.eclipse.tcf.te/pom.xml4
78 files changed, 400 insertions, 400 deletions
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
index 1013b1ac5..76277f2e5 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.core.cdt;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.core.cdt.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0";visibility:=reexport,
org.eclipse.cdt.debug.core;bundle-version="7.4.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
index 0e8718545..a9b489a5c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core.cdt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.core.cdt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
index 943c19e56..99d19e89b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
index 238c5c68b..6489c92f3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
index 9e3a8d024..0ce726e7a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.launch.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.launch.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1"
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
index 52ef55dc5..2e8aef5d9 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.launch.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
index 066c1c160..44ee00de1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.launch.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.launch.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui.ide;bundle-version="3.8.1",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.3.1",
- org.eclipse.tcf.te.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
index 584055ec5..73913756a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.launch.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.launch.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
index 0fbea0a66..5d7819f26 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.concurrent;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.concurrent.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
index bc56c916c..5ce0affd1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.concurrent/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.concurrent</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
index 53a7deb64..077f34615 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.model;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.model.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
index 0172abbef..f9e7ad72c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.model/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.model</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
index a03360885..aee684a6e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.persistence;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.persistence.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: com.google.gson;bundle-version="2.2.4",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
org.eclipse.core.variables;bundle-version="3.2.600"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
index 88f8b6851..445084cf8 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.persistence/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.persistence</artifactId>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
index 54f009ddc..20e67f76e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.services;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.services.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
index 8184cb57d..2be3e9d49 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.services/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.services</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
index e425c5e8e..227ed5954 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.statushandler;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.statushandler.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
index 19917dfe0..f08c0faa1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.statushandler/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.statushandler</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
index 315c9f8ed..fca5410e1 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime.stepper;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.stepper.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
index d337fd6e3..ad923e40a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime.stepper/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime.stepper</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
index d3f291714..1e12c444a 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.runtime;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.runtime.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
index 5981cddf7..de725afda 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.runtime/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.runtime</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
index acad69ebc..28e4ad237 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core.model;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.model.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
index 90e6048f6..a1a4f44d0 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.model/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
<artifactId>org.eclipse.tcf.te.tcf.core.model</artifactId>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
index 04df9abfa..49209b745 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core.scripting;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.scripting.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
index c0b639b7b..3ac11ec3d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core.scripting/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core.scripting</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
index 838333b11..2c60d079f 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.tcf;bundle-version="1.3.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1"
+ org.eclipse.tcf;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
index 016bf55cb..67b7b3c3f 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
index 32c94a1b8..bf9e4f6df 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.filesystem.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.filesystem.core.activator.CorePlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %providerName
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
index 6e7507dac..da711a6d3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.filesystem.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
index 19bccbda3..ea4e9d9fd 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.filesystem.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.filesystem.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.compare;bundle-version="3.5.300",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.compare;bundle-version="3.5.300",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.workbench.texteditor;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
org.eclipse.core.resources;bundle-version="3.8.1";resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
index 9172ff9c7..4dbfb4fce 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.filesystem.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.filesystem.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
index 216513fa4..4aa7332e5 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.cdt;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.cdt.activator.Activator
Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0",
org.eclipse.cdt.debug.mi.core;bundle-version="7.3.0",
@@ -18,19 +18,19 @@ Require-Bundle: org.eclipse.cdt.core;bundle-version="5.6.0",
org.eclipse.core.variables;bundle-version="3.2.600",
org.eclipse.debug.core;bundle-version="3.7.100",
org.eclipse.debug.ui;bundle-version="3.8.1",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.ui;bundle-version="3.8.0"
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
index afe99de20..33ed9dfdf 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.cdt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.cdt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
index 20f877046..a633f0f2d 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.debug;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.debug;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
org.eclipse.cdt.debug.core;bundle-version="7.2.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
index 422056fc8..31725a79b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
index d6970cead..d96355ec4 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/META-INF/MANIFEST.MF
@@ -2,37 +2,37 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.launch.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.launch.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.debug.ui;bundle-version="3.8.1",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.debug;bundle-version="1.3.0",
- org.eclipse.tcf.debug.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.3.1",
- org.eclipse.tcf.te.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.launch.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.debug;bundle-version="1.4.0",
+ org.eclipse.tcf.debug.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.launch.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
index 6567cca2f..8c1e2a08c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.launch.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.launch.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
index f7c292f0d..d6d84f33c 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.locator; singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.locator.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
index 3492f57cc..590adbb6e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.locator/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.locator</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
index bae3a0c7a..632f9dc9b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.log.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.log.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
index 0ae994e78..116410791 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.log.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.log.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
index f83e4e9e5..8ca26458b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.processes.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.processes.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
index 473c1f6dd..44b5777c7 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.processes.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
index 38b273e23..17f76a037 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/META-INF/MANIFEST.MF
@@ -2,32 +2,32 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.processes.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.processes.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
index 44ccc0918..ff399b641 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.processes.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.processes.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
index 897586115..58addd0f9 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.remote.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.remote.core;bundle-version="1.0.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1"
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
index 0f426eaa5..77b5f6879 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
index aa3524ce5..eaf245022 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.remote.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.remote.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.remote.ui;bundle-version="1.1.0",
org.eclipse.remote.core;bundle-version="1.0.0",
- org.eclipse.tcf.te.tcf.remote.core;bundle-version="1.3.1",
+ org.eclipse.tcf.te.tcf.remote.core;bundle-version="1.4.0",
org.eclipse.core.filesystem;bundle-version="1.3.200",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.ide;bundle-version="3.8.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1"
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
index ea28dca8e..61a0d7507 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.remote.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.remote.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
index 3fa3400ef..6c829f338 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.services.contexts;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.services.contexts.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf;bundle-version="1.3.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf;bundle-version="1.4.0",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
index 4e4e422ce..9b7fdb90e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.services.contexts/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.services.contexts</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
index 88eae4be6..ce37ca77e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.terminals.core;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.terminals.core.activator.CoreBundleActivator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
index dd9991e3e..48c350d98 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.core/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.terminals.core</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
index 4dc9e5121..ccd911ea9 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.terminals.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.terminals.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.terminals.core;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.terminals.core;bundle-version="1.4.0",
org.eclipse.tm.terminal.control;bundle-version="4.0.0",
org.eclipse.tm.terminal.view.core;bundle-version="4.0.0",
org.eclipse.tm.terminal.view.ui;bundle-version="4.0.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
index 2b766cd21..4d645429e 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.terminals.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.terminals.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
index 04679345d..dbbc9b155 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui.console;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.console.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
index d91a7a916..9c3b076c3 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.console/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui.console</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
index cc20c9722..e70bfb6ef 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/META-INF/MANIFEST.MF
@@ -2,25 +2,25 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui.views;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.views.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.console;bundle-version="3.5.100",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.log.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.ui.console;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.log.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.ui.console;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
index 6cb27b4f6..3420ab668 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui.views/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui.views</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
index bccc1268c..40e415170 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tcf.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tcf.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -11,25 +11,25 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.log.core;bundle-version="1.3.1"
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.scripting;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.log.core;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
index aac7f6fef..618041fa4 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tcf.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tcf.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
index 8e4a0e7fc..af7b9e0ad 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tests/META-INF/MANIFEST.MF
@@ -2,33 +2,33 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.tests;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.tests.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.debug.core;bundle-version="3.7.100",
- org.eclipse.tcf.core;bundle-version="1.3.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.core.cdt;bundle-version="1.3.1",
- org.eclipse.tcf.te.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.core.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.locator;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.tcf.processes.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.notifications;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.views;bundle-version="1.3.1",
+ org.eclipse.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core.cdt;bundle-version="1.4.0",
+ org.eclipse.tcf.te.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.core.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.filesystem.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.launch.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.locator;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.tcf.processes.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.notifications;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.views;bundle-version="1.4.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.junit;bundle-version="4.10.0"
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
index cb683cee8..45e31c024 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.tests/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.tests</artifactId>
<packaging>eclipse-test-plugin</packaging>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
index f0d2f7948..61847a222 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.controls;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.controls.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.resources;bundle-version="3.8.1";resolution:=optional,
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
index fadb25fb3..453394a76 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.controls/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.controls</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
index 4e8997951..b9399b4bf 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.forms;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.forms.activator.UIPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
index b947c6dcf..eccf0acb2 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.forms/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.forms</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
index 20f3f61ea..806dedccd 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.notifications;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.notifications.activator.UIPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
index b2db90d9d..350ed2e9b 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.notifications/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.notifications</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
index 62f0e1712..c8c809481 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.swt;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.swt.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
index 392c3226b..04327d528 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.swt/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.swt</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
index 1e9b9499f..4f8166824 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui.views;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.views.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: com.google.gson;bundle-version="2.2.4",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.persistence;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.controls;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.persistence;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.controls;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
index 7ea1918c9..0c640e636 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui.views/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui.views</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
index 5785a3bd2..6b8011a63 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te.ui;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.ui.activator.UIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
@@ -11,15 +11,15 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.tcf.te.runtime;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.model;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.services;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.stepper;bundle-version="1.3.1",
- org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.3.1",
- org.eclipse.tcf.te.core;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.forms;bundle-version="1.3.1",
- org.eclipse.tcf.te.ui.swt;bundle-version="1.3.1"
+ org.eclipse.tcf.te.runtime;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.concurrent;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.model;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.services;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.stepper;bundle-version="1.4.0",
+ org.eclipse.tcf.te.runtime.statushandler;bundle-version="1.4.0",
+ org.eclipse.tcf.te.core;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.forms;bundle-version="1.4.0",
+ org.eclipse.tcf.te.ui.swt;bundle-version="1.4.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
index 7164e7b35..349ffc7dd 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te.ui/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te.ui</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF b/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
index 5c97abccc..daa043b40 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
+++ b/target_explorer/plugins/org.eclipse.tcf.te/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tcf.te;singleton:=true
-Bundle-Version: 1.3.1.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Activator: org.eclipse.tcf.te.activator.CoreBundleActivator
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0"
Bundle-ActivationPolicy: lazy
diff --git a/target_explorer/plugins/org.eclipse.tcf.te/pom.xml b/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
index a69dd5208..ec49e7ea4 100644
--- a/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
+++ b/target_explorer/plugins/org.eclipse.tcf.te/pom.xml
@@ -7,11 +7,11 @@
<parent>
<groupId>org.eclipse.tcf</groupId>
<artifactId>org.eclipse.tcf.maven-build</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<relativePath>../../../admin/pom-build.xml</relativePath>
</parent>
- <version>1.3.1.qualifier</version>
+ <version>1.4.0-SNAPSHOT</version>
<artifactId>org.eclipse.tcf.te</artifactId>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top